 <!-- Yassine Ibhir -->
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8" />
    <title>React - No state</title>

    <!-- Load React. -->
    <!-- Note: when deploying, replace "development.js" with "production.min.js". -->
    <!-- The crossorigin attribute -->
    <script src="https://unpkg.com/react@16/umd/react.development.js" crossorigin></script>
    <script src="https://unpkg.com/react-dom@16/umd/react-dom.development.js" crossorigin></script>

    <!--Beware: babel preprocessing in browser is SLLOOOWWWW-->
    <!-- Don't use this in production: -->
    <script src="https://unpkg.com/@babel/standalone/babel.min.js"></script>

    <!-- Load our React component, indicate that it needs to be preprocessed.
         No need to defer since babel will precompile only after DOMContent is loaded-->
    <script src="react/weather.jsx" type="text/babel"></script>
    <link rel="stylesheet" href="style/style.css">

</head>


<body>

    <!-- We will put our React component inside this div. -->
    <div id="container"></div>
    
    <footer>
        
        <p> Api Source : <a href= "https://openweathermap.org/current"> Weather API </a> </p>
        <p>  Created by Yassine Ibhir 2020.  </p>

    </footer>
</body>

</html>